package com.mx.dla.dda.contrato.terminos.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class PagoTerminoDTO extends BaseDTO{
	
	private static final long serialVersionUID = 1L;
	
	private Double monto;
	private String descripcion;
	private String   fecha;	
			
	public PagoTerminoDTO(){}
	
	public PagoTerminoDTO(Double monto, String descripcion, String fecha) {		
		this.monto = monto;
		this.descripcion = descripcion;
		this.fecha = fecha;
	}
	
	public Double getMonto() {
		return monto;
	}
	public void setMonto(Double monto) {
		this.monto = monto;
	}
	public String getDescripcion() {
		return descripcion;
	}
	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}
	public String getFecha() {
		return fecha;
	}
	public void setFecha(String fecha) {
		this.fecha = fecha;
	}
		
}
